Subject: Assigned to Group - GFX Virtual extension request after cancellation
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked]
Date: Tue, 02 Mar 2021 08:24:27 +0000

Hi  A new ticket has been assigned to your group "Level 1". Please follow the link below to view the ticket.  GFX Virtual extension request after cancellation Hi Team,

Just want to reach out to ask how can I extend a cancelled Virtual Program?

GFX have requested to Cancel their Virtual RPM & Virtual Trip and end date was 28 February.
They emailed Glen and would like to extend till end of April.

SF: https://lesmills.my.salesforce.com/0011a00000Y6mSG

The created save cancellation opportunity has been closed lost, I was thinking to create a new opportunity and update digital entitlements.
If I do that are they able to get the updates and digital entitlements using the same user id?

Username
[email-masked]<mailto:[email-masked]>

Healthiest Regards,

Maryan Ting (She/Her) | Operations Manager
Les Mills Middle East | India | Africa | [email-masked]<mailto:[email-masked]>
Tel +971 4 5808466  | Mob +971 526072542 | www.lesmills.com/ae<http://www.lesmills.com/ae> | https://www.lesmills.com/in/

<https://amzn.to/31h2jWA>
[lm]<https://www.lesmills.com/ae/>[fb]<https://www.facebook.com/LesMillsMiddleEast/>[tw]<https://twitter.com/lesmillsme>[li]<https://www.linkedin.com/company/les-mills-middle-east-india/?viewAsMember=true>[yt]<https://www.youtube.com/user/lesmillsgroupfitness><https://www.instagram.com/lesmillsmiddleeast/>

 https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4338